<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="setting_language">Language</string>
    <string name="setting_clear_cache">Clear cache</string>
    <string name="setting_about">About %s</string>
    <string name="setting_upload_log">Upload log</string>
    <string name="setting_logout">Logout</string>
    <string name="setting_delete_account">Delete account</string>
    <string name="setting_privacy_policy">Privacy policy</string>
    <string name="setting_terms_service">Terms of Service</string>
    <string name="setting_community_covenant">Community Covenant</string>
    <string name="setting_version_update">Version update</string>
    <string name="setting_help_input_title">Please leave a description of the issue you need feedback on，we will handle it as soon as possible!</string>
    <string name="setting_help_input_desc">Please enter</string>
    <string name="setting_help_picture_title">Picture proof (up to 9 images)</string>
    <string name="setting_help_picture_desc">Upload a picture to display your evidence</string>
    <string name="setting_clear_cache_confirm_title">Clear Cache</string>
    <string name="setting_logout_confirm_title">Logout?</string>
    <string name="setting_report_content">Please fill in the detailed report content</string>
    <string name="setting_report_evidence">Image proof (maximum 6 images)</string>
    <string name="setting_report_evidence_desc">Upload images to display your evidence</string>
    <string name="setting_report_submit_success">You have submitted a report. The official team will verify the situation and proceed accordingly</string>
    <string name="setting_report_input_content">Please enter the issue you wish to report.</string>
    <string name="setting_feedback_input_content">Please enter the issue you wish to feedback.</string>
</resources>